<!DOCTYPE html>
<html>
<head>
	<title> Ejercicio sintax 01 </title>
</head>
<body>
	<h1>App para saber la altura maxima que puedes llegar segun la altura de sus padres</h1>

	<script>
		var sexo = prompt("introdus tu sexo: masculino o femenino");
		var altpad = prompt("Introdus la Altura de tu padre");
		var altmad = prompt("Introdus la Altura de tu madre");
		var res;

		altpad=parseInt(altpad);
		altmad=parseInt(altmad);

		const calcMasc = (altpad, altmad) => (altpad + altmad) / 4 + 10;
		const calcFemi = (altpad, altmad) => (altpad + altmad) / 4;

		switch(sexo){
			case "femenino":
				alert("la maxima altura que pudes llegar es: " + calc(altpad, altmad));
			break;
			case "masculino":
				alert("la maxima altura que pudes llegar es: " + calc(altpad, altmad));
			break;	
				default:
					alert("sexo no valido!");

		};
	</script>


</body>
</html>